@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:#515254;
	/*background-image:url(mainbg.png);*/
	background-repeat:no-repeat;
	width:1200px;
	margin: 0;
	padding: 0;
	color: #000;
	margin-left: auto;
    margin-right: auto;
}

#lang{
	position:relative;
	
	margin-left:-95px;
	width: 80px;
	height: 19px;
	color:black;
	font-size:10px;
	left: 29px;
	
}

.felsomenu{
	width:940px;
	margin-left:70px;
    margin-right:auto;
	}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1{
	color:#FFF;
	size:large;
}
a img { 
	border: none;
}


a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 100%%;
	max-width: 1100px;
	min-width: 950px;
	margin: 0 auto; 
}
.header {
	color:aqua;
}


.sidebar1 {
	float: left;
	width: 175px;
	padding-top:20px;
	background-repeat:no-repeat;
	background-image:url(kepek/newmenu2.png);
	padding-bottom: 10px;
	height:400px;
	
}
.felsocontent{
	background-image:url(kepek/szoveg_top.png);
	height:22px;	
}
.content {
	
	float: left;
    position:inherit;
	width:800px;
	color:#FFF;
}
.szovegresz{
	
	background-image:url(kepek/szoveg_ism.png);
	background-repeat:repeat-y;
	padding-left:30px;
	padding-right:30px;
}
.also{
	background-image:url(kepek/szoveg_also2.png);
	width:800px;
	height:91px;	
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}


ul.nav {
	list-style: none; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	text-decoration: none;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #FFF;
}


.footer {
	padding: 10px 0;
	position: relative;
	background-image:none;
	clear: both;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.szovegbenkep{
	text-align:left;	
}

.szovegbenkep_kep{
	height:90px;
}
.fbuk{
	background-repeat:no-repeat;
	background-image:url(kepek/fb.png);
	border: none;
	width:170px;
	height:169px;
}

.fbuk :hover{
	background-repeat:no-repeat;
	background-image:url(kepek/fb_on.png);
	border: none;
	width:170px;
	height:169px;

}
a img {
    border: none;
}

#tablazat
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#tablazat th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe url('kepek/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}
#tablazat td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('kepek/gradback.png') repeat-x;
}
#tablazat tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #ff0000;
}
#tablazat tbody tr:hover td
{
	background: #d0dafd url('kepek/gradhover.png') repeat-x;
	color: #339;
}
